<Skin name="Mediasking">
	<Information>
		<Author>Twilight</Author>
		<Copyright>Copyright 2003</Copyright>
		<Version>1</Version>
	</Information>
	<Main Globe="false" Orb="False">
		<Cellwall></Cellwall>
		<Orb></Orb>
		<Icon>orb.png</Icon>
		<BackGround>bgvid2.wmv</BackGround>
		<Image Left="" Top="" Width="640" Height="480">bg2.png</Image>
		<Image Left="" Top="" Width="640" Height="480">bg1.png</Image>
		
		
		<Menu Smooth="False" Align="left" Rotate="false" ShowIcon="false">
		<Position Top="206" Left="133" Width="180" Height="95" Fixed="False" 
                FixAt="1" MaxItem="8">
		</Position>
		<Font>XBox_Book_11.xpr</Font>
		<Preview EnableAudio="false" Left="458" Top="56" Width="136" Height="135" />
		
		</Menu>
		
		<InfoFont>XBox_Book_11.xpr</InfoFont>
		
		<Text Left="117" Top="80" Align="Left" Color="0xFF94C6FC" Source="$F_FreeMB$ Free"></Text>
		
		<Text Left="117" Top="60" Align="Left" Color="0xFF94C6FC" Source="$E_FreeMB$ Free"></Text>
		
		<Text Left="117" Top="99" Align="Left" Color="0xFF94C6FC" Source="$G_FreeMB$ Free"></Text>
		

		
		

		<Text Left="113" Top="403" Align="Left" Color="0xFF94C6FC" Source="$CPUTemp$"></Text>
		
		<Text Left="197" Top="403" Align="Left" Color="0xFF94C6FC" Source="$MBTemp$"></Text>
		<Image Top="223" Left="456" Width="103" Height="103" Source="GameIcon" />
		<Image Source="GamePreview" />
		<Image Left="" Top="" Width="640" Height="480">over2.png</Image>
		
		</Main>

	<IntroMovie></IntroMovie>
		<FileManager>
			<BackGround>file manager.png</BackGround>
		</FileManager>
	<LoadingScreen ShowInfo="False">
		<BackGround>loading.wmv</BackGround>
	</LoadingScreen>

	<ColorScheme >
		<AMBIENT_FOGCOLOR>0xFF011647</AMBIENT_FOGCOLOR>
		<AMBIENT_SKYCOLOR></AMBIENT_SKYCOLOR>
		<AMBIENT_CELLCOLOR>0x00011647</AMBIENT_CELLCOLOR>

		<CAPTION_TEXTCOLOR>0xFFFFFFFF</CAPTION_TEXTCOLOR>
		<CAPTION_BACKCOLOR>0xFF000000</CAPTION_BACKCOLOR>
		<DIALOG_BORDERCOLOR>0xFFFFFFFF</DIALOG_BORDERCOLOR>
		<DIALOG_BACKCOLOR>0xFF1976B7</DIALOG_BACKCOLOR>
		<DIALOG_INNER_BORDERCOLOR>0xFFFFFFFF</DIALOG_INNER_BORDERCOLOR>
		<DIALOG_INNER_BACKCOLOR>0xFF1976B7</DIALOG_INNER_BACKCOLOR>
		<DIALOG_TEXTCOLOR>0xFFFFFFFF</DIALOG_TEXTCOLOR>

		<DIALOG_DISABLEDTEXT>0xFFC0C0C0</DIALOG_DISABLEDTEXT>

		<OPTION_TEXTCOLOR>0xFFffffff</OPTION_TEXTCOLOR>
		<OPTION_ACTIVETEXTCOLOR>0xFFFFFD02</OPTION_ACTIVETEXTCOLOR>
		<OPTION_ACTIVEBACKCOLOR>0xFF000000</OPTION_ACTIVEBACKCOLOR>

		<BUTTON_BORDERCOLOR>0xFF000000</BUTTON_BORDERCOLOR>
		<BUTTON_TEXTCOLOR>0xFF02C90C</BUTTON_TEXTCOLOR>
		<BUTTON_BACKCOLOR>0xFF06870D</BUTTON_BACKCOLOR>
		<BUTTON_ACTIVETEXTCOLOR>0xFFFFFFFF</BUTTON_ACTIVETEXTCOLOR>
		<BUTTON_ACTIVEBACKCOLOR>0xE102C90C</BUTTON_ACTIVEBACKCOLOR>	
		
		<KB_KEYBG_HIGHLIGHT>0xCC00C000</KB_KEYBG_HIGHLIGHT>
		<KB_KEYBG_DISABLED>0xffc0c0c0</KB_KEYBG_DISABLED>
		<KB_KEY_PRESSED>0xff808080</KB_KEY_PRESSED>
		<KB_KEY_NORMAL>0xff000000</KB_KEY_NORMAL>
		<KB_KEY_DISABLED>0xff808080</KB_KEY_DISABLED>
		<KB_KEY_ACTIVEBORDER>0xff008000</KB_KEY_ACTIVEBORDER>
		<KB_KEY_TEXTCOLOR>0xff000000</KB_KEY_TEXTCOLOR>
		<KB_KEY_TEXTBACKCOLOR>0xffFFFFFF</KB_KEY_TEXTBACKCOLOR>
		<KB_KEY_TEXTBORDERCOLOR>0xff0000FF</KB_KEY_TEXTBORDERCOLOR>
		
		<MENU_TEXTCOLOR>0xFF94C6FC</MENU_TEXTCOLOR>
		<MENU_ACTIVETEXTCOLOR>0xFF000000</MENU_ACTIVETEXTCOLOR>
		<MENU_BORDERCOLOR></MENU_BORDERCOLOR>
		<MENU_BACKCOLOR></MENU_BACKCOLOR>
		<MENU_ACTIVEBACKCOLOR>0xFF558ECA</MENU_ACTIVEBACKCOLOR>
		<MENU_ACTIVEBORDERCOLOR>0xFF62ABFA</MENU_ACTIVEBORDERCOLOR>
	</ColorScheme>
</Skin>